Docs Rizler

Bulk Actions

Bulk Tag Contacts

POSThttps://app.rizzdial.com/api/contacts/bulk-tag
Bulk Tag Contacts
curl --request POST \
  --url https://app.rizzdial.com/api/contacts/bulk-tag \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '{
  "tag_ids": [
    2
  ],
  "contact_ids": [
    1,
    2
  ]
}'
{
  "message": "Applied 1 tag(s) to 2 contact(s).",
  "success": true,
  "updated": 2
}

Bulk Tag Contacts#

Adds tags to up to 5,000 contacts by numeric id.

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

contact_idsinteger[]bodyrequired

1 to 5,000 numeric contact ids

tag_idsinteger[]bodyrequired

Contact tag ids in this company

curl --request POST \
  --url https://app.rizzdial.com/api/contacts/bulk-tag \
  --header 'Authorization: Bearer {{bearer_token}}' \
  --header 'Content-Type: application/json' \
  --data '{
  "contact_ids": [
    1,
    2
  ],
  "tag_ids": [
    2
  ]
}'
updatedinteger

Contacts updated